[setup]
AppTitle      =      失落礁湖之宿命轨迹
Ename         =    LostLagoonTheTrailOfDestiny            
AppName       =  LostLagoonTheTrailOfDestiny.exe
SoftId        = 55560
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 17:55:07 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
